Kerbal Space Program - Bug #21076

"Serenity" in issue Expansion list
01/28/2019 09:50 PM - Nebbie

Status: Not a Bug Start date: 01/28/2019
Severity: Low % Done: 0%
Assignee:

Category: Spelling/Grammar/Localization

Target version:

Version: Not Applicable Language: English (US)
Platform: Linux, OSX, Windows Mod Related: No
Expansion: Serenity

Description

Whatever this is from, it probably shouldn't be there right now unless there's a new DLC being announced today.

History

#1 - 06/14/2019 11:20 PM - nestor

- Status changed from New to Not a Bug

#2 - 06/15/2019 11:06 PM - Dunbaratu

Nebbie wrote:

Whatever this is from, it probably shouldn't be there right now unless there's a new DLC being announced today.

"Serenity" appears to be the internal name for "Breaking Ground" DLC. The content in that folder is Breaking Ground.
